// 3TJ generated struct defination here, don't modify any comments plz! -OB
#pragma pack (push, 1)
typedef struct _tagMyData	// 0 Bytes!
{
	long  型態;             // +0   0~0 BASE0 W50 RGB(F0F0FF) F0 型態
	long  高地;             // +4   0~0 BASE0 W50 RGB(FFFFFF) F0 高地
	long  每步間格;         // +8   0~0 BASE0 W80 RGB(F0F0FF) F0 每步間格
	long  射程;             // +12  0~0 BASE0 W50 RGB(FFFFFF) F0 射程
	long  正反;             // +16  0~0 BASE0 W50 RGB(F0F0FF) F0 正反
	long  特效編號;         // +20  0~0 BASE0 W80 RGB(FFFFFF) F0 特效編號
	long  爆彈型態;         // +24  0~0 BASE0 W80 RGB(F0F0FF) F0 爆彈型態
	long  爆彈數量;         // +28  0~0 BASE0 W80 RGB(FFFFFF) F0 爆彈數量
	long  煙;               // +32  0~0 BASE0 W50 RGB(F0F0FF) F0 煙
	long  煙火;             // +36  0~0 BASE0 W50 RGB(FFFFFF) F0 煙火
	long  PartShift1;       // +40  0~0 BASE0 W100 RGB(F0F0FF) F0 PartShift1
	long  PartShift2;       // +44  0~0 BASE0 W100 RGB(FFFFFF) F0 PartShift2
	long  PartShift3;       // +48  0~0 BASE0 W100 RGB(F0F0FF) F0 PartShift3
	long  PartShift4;       // +52  0~0 BASE0 W100 RGB(FFFFFF) F0 PartShift4
	long  PartShift5;       // +56  0~0 BASE0 W100 RGB(F0F0FF) F0 PartShift5
	long  ShiftValue1;      // +60  0~0 BASE0 W110 RGB(FFFFFF) F0 ShiftValue1
	long  ShiftValue2;      // +64  0~0 BASE0 W110 RGB(F0F0FF) F0 ShiftValue2
	long  ShiftValue3;      // +68  0~0 BASE0 W110 RGB(FFFFFF) F0 ShiftValue3
	long  ShiftValue4;      // +72  0~0 BASE0 W110 RGB(F0F0FF) F0 ShiftValue4
	long  ShiftValue5;      // +76  0~0 BASE0 W110 RGB(FFFFFF) F0 ShiftValue5
	char  WaveName1[32];    // +80  0~0 BASE4 W90 RGB(F0F0FF) F0 WaveName1
	char  WaveName2[32];    // +112 0~0 BASE4 W123 RGB(FFFFFF) F0 WaveName2
	char  WaveName3[32];    // +144 0~0 BASE4 W90 RGB(F0F0FF) F0 WaveName3
	char  WaveName4[32];    // +176 0~0 BASE4 W90 RGB(FFFFFF) F0 WaveName4
	long  Temp1;            // +208 0~0 BASE0 W50 RGB(F0F0FF) F0 Temp1
	long  Temp2;            // +212 0~0 BASE0 W50 RGB(FFFFFF) F0 Temp2
	long  Temp3;            // +216 0~0 BASE0 W50 RGB(F0F0FF) F0 Temp3
	long  Temp4;            // +220 0~0 BASE0 W50 RGB(FFFFFF) F0 Temp4
}
#pragma pack (pop)
// Default make 100+ Records
// 3TJ generated struct defination end.
